Adobe Photoshop CVE-2012-0275 Remote Buffer Overflow Vulnerability

Bugtraq ID: 55372
Class: Boundary Condition Error
CVE: CVE-2012-0275
Remote: Yes
Local: No
Published: Aug 31 2012 12:00AM
Updated: Sep 03 2012 06:40PM
Credit: Carsten Eiram of Secunia Research.
Vulnerable: Adobe Photoshop CS5.1
Adobe Photoshop CS5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus